from settings import http, configuration
from models import BaseModel
from helpers.postgre_alchemy import postgre_alchemy as db
import datetime

class BpsPodes201432DesaModel(BaseModel, db.Model):
    """Model for the bps_podes2014_32_desa table"""
    __tablename__ = 'podes2014_32_desa'
    __table_args__ = {'schema': 'bps'}

    # start model
    LEVEL_WILA = db.Column(db.String(255))
    R101 = db.Column(db.String(255))
    R101N = db.Column(db.String(255))
    R102 = db.Column(db.String(255))
    R102N = db.Column(db.String(255))
    R103 = db.Column(db.String(255))
    R103N = db.Column(db.String(255))
    R104 = db.Column(db.String(255))
    R104N = db.Column(db.String(255))
    R301 = db.Column(db.String(255))
    R302 = db.Column(db.String(255))
    R303 = db.Column(db.String(255))
    R304A = db.Column(db.String(255))
    R304BA_K2 = db.Column(db.String(255))
    R304BA_K3 = db.Column(db.String(255))
    R304BA_K4 = db.Column(db.String(255))
    R304BB_K2 = db.Column(db.String(255))
    R304BB_K3 = db.Column(db.String(255))
    R304BB_K4 = db.Column(db.String(255))
    R304BC_K2 = db.Column(db.String(255))
    R304BC_K3 = db.Column(db.String(255))
    R304BC_K4 = db.Column(db.String(255))
    R304BD_K2 = db.Column(db.String(255))
    R304BD_K3 = db.Column(db.String(255))
    R304BD_K4 = db.Column(db.String(255))
    R305A1 = db.Column(db.String(255))
    R305B = db.Column(db.String(255))
    R306A = db.Column(db.String(255))
    R307A = db.Column(db.String(255))
    R307B1A = db.Column(db.String(255))
    R307B1B = db.Column(db.String(255))
    R307B1C = db.Column(db.String(255))
    R307B1D = db.Column(db.String(255))
    R307B1E = db.Column(db.String(255))
    R307B2 = db.Column(db.String(255))
    R308A = db.Column(db.String(255))
    R308B = db.Column(db.String(255))
    R403A = db.Column(db.String(255))
    R403B1 = db.Column(db.String(255))
    R403B2 = db.Column(db.String(255))
    R403C = db.Column(db.String(255))
    R404A = db.Column(db.String(255))
    R404B1 = db.Column(db.String(255))
    R404B2 = db.Column(db.String(255))
    R501A1 = db.Column(db.String(255))
    R501A2 = db.Column(db.String(255))
    R501B = db.Column(db.String(255))
    R502A = db.Column(db.String(255))
    R502B = db.Column(db.String(255))
    R503 = db.Column(db.String(255))
    R504 = db.Column(db.String(255))
    R505A = db.Column(db.String(255))
    R505B = db.Column(db.String(255))
    R506 = db.Column(db.String(255))
    R507A = db.Column(db.String(255))
    R507B = db.Column(db.String(255))
    R508A_K2 = db.Column(db.String(255))
    R508A_K3 = db.Column(db.String(255))
    R508A_K4 = db.Column(db.String(255))
    R508B1_K2 = db.Column(db.String(255))
    R508B1_K3 = db.Column(db.String(255))
    R508B1_K4 = db.Column(db.String(255))
    R508B2_K2 = db.Column(db.String(255))
    R508B2_K3 = db.Column(db.String(255))
    R508B2_K4 = db.Column(db.String(255))
    R508B3_K2 = db.Column(db.String(255))
    R508B3_K3 = db.Column(db.String(255))
    R508B3_K4 = db.Column(db.String(255))
    R508B4_K2 = db.Column(db.String(255))
    R508B4_K3 = db.Column(db.String(255))
    R508B4_K4 = db.Column(db.String(255))
    R508B5_K2 = db.Column(db.String(255))
    R508B5_K3 = db.Column(db.String(255))
    R508B5_K4 = db.Column(db.String(255))
    R508B6_K2 = db.Column(db.String(255))
    R508B6_K4 = db.Column(db.String(255))
    R508B7_K2 = db.Column(db.String(255))
    R508B7_K4 = db.Column(db.String(255))
    R509B = db.Column(db.String(255))
    R509C1 = db.Column(db.String(255))
    R509C2 = db.Column(db.String(255))
    R509C3 = db.Column(db.String(255))
    R509D1 = db.Column(db.String(255))
    R509D2 = db.Column(db.String(255))
    R510A = db.Column(db.String(255))
    R510B = db.Column(db.String(255))
    R510C1 = db.Column(db.String(255))
    R510C2 = db.Column(db.String(255))
    R510C3 = db.Column(db.String(255))
    R511A = db.Column(db.String(255))
    R511B1 = db.Column(db.String(255))
    R511B2 = db.Column(db.String(255))
    R511B3 = db.Column(db.String(255))
    R512A_K2 = db.Column(db.String(255))
    R512A1_K3 = db.Column(db.String(255))
    R512A_K4 = db.Column(db.String(255))
    R512B_K2 = db.Column(db.String(255))
    R512B1_K3 = db.Column(db.String(255))
    R512B_K4 = db.Column(db.String(255))
    R512C_K2 = db.Column(db.String(255))
    R512C1_K3 = db.Column(db.String(255))
    R512C_K4 = db.Column(db.String(255))
    R513 = db.Column(db.String(255))
    R514 = db.Column(db.String(255))
    R601A_K2 = db.Column(db.String(255))
    R601A_K3 = db.Column(db.String(255))
    R601A_K4 = db.Column(db.String(255))
    R601A_K5 = db.Column(db.String(255))
    R601A_K6 = db.Column(db.String(255))
    R601A_K7 = db.Column(db.String(255))
    R601A_K8 = db.Column(db.String(255))
    R601B_K2 = db.Column(db.String(255))
    R601B_K3 = db.Column(db.String(255))
    R601B_K4 = db.Column(db.String(255))
    R601B_K5 = db.Column(db.String(255))
    R601B_K6 = db.Column(db.String(255))
    R601B_K7 = db.Column(db.String(255))
    R601B_K8 = db.Column(db.String(255))
    R601C_K2 = db.Column(db.String(255))
    R601C_K3 = db.Column(db.String(255))
    R601C_K4 = db.Column(db.String(255))
    R601C_K5 = db.Column(db.String(255))
    R601C_K6 = db.Column(db.String(255))
    R601C_K7 = db.Column(db.String(255))
    R601C_K8 = db.Column(db.String(255))
    R601D_K2 = db.Column(db.String(255))
    R601D_K3 = db.Column(db.String(255))
    R601D_K4 = db.Column(db.String(255))
    R601D_K5 = db.Column(db.String(255))
    R601D_K6 = db.Column(db.String(255))
    R601D_K7 = db.Column(db.String(255))
    R601D_K8 = db.Column(db.String(255))
    R601E_K2 = db.Column(db.String(255))
    R601E_K3 = db.Column(db.String(255))
    R601E_K4 = db.Column(db.String(255))
    R601E_K5 = db.Column(db.String(255))
    R601E_K6 = db.Column(db.String(255))
    R601E_K7 = db.Column(db.String(255))
    R601E_K8 = db.Column(db.String(255))
    R601F_K2 = db.Column(db.String(255))
    R601F_K3 = db.Column(db.String(255))
    R601F_K4 = db.Column(db.String(255))
    R601F_K5 = db.Column(db.String(255))
    R601F_K6 = db.Column(db.String(255))
    R601F_K7 = db.Column(db.String(255))
    R601F_K8 = db.Column(db.String(255))
    R601G_K2 = db.Column(db.String(255))
    R601G_K3 = db.Column(db.String(255))
    R601G_K4 = db.Column(db.String(255))
    R601G_K5 = db.Column(db.String(255))
    R601G_K6 = db.Column(db.String(255))
    R601G_K7 = db.Column(db.String(255))
    R601G_K8 = db.Column(db.String(255))
    R601H_K2 = db.Column(db.String(255))
    R601H_K3 = db.Column(db.String(255))
    R601H_K4 = db.Column(db.String(255))
    R601H_K5 = db.Column(db.String(255))
    R601H_K6 = db.Column(db.String(255))
    R601H_K7 = db.Column(db.String(255))
    R601H_K8 = db.Column(db.String(255))
    R601I_K2 = db.Column(db.String(255))
    R601I_K3 = db.Column(db.String(255))
    R601I_K4 = db.Column(db.String(255))
    R601I_K5 = db.Column(db.String(255))
    R601I_K6 = db.Column(db.String(255))
    R601I_K7 = db.Column(db.String(255))
    R601I_K8 = db.Column(db.String(255))
    R601J_K2 = db.Column(db.String(255))
    R601J_K3 = db.Column(db.String(255))
    R601J_K4 = db.Column(db.String(255))
    R601J_K5 = db.Column(db.String(255))
    R601J_K6 = db.Column(db.String(255))
    R601J_K7 = db.Column(db.String(255))
    R601J_K8 = db.Column(db.String(255))
    R602A = db.Column(db.String(255))
    R602B = db.Column(db.String(255))
    R602C = db.Column(db.String(255))
    R602D = db.Column(db.String(255))
    R701A_K2 = db.Column(db.String(255))
    R701A_K3 = db.Column(db.String(255))
    R701A_K4 = db.Column(db.String(255))
    R701B_K2 = db.Column(db.String(255))
    R701B_K3 = db.Column(db.String(255))
    R701B_K4 = db.Column(db.String(255))
    R701C_K2 = db.Column(db.String(255))
    R701C_K3 = db.Column(db.String(255))
    R701C_K4 = db.Column(db.String(255))
    R701D_K2 = db.Column(db.String(255))
    R701D_K3 = db.Column(db.String(255))
    R701D_K4 = db.Column(db.String(255))
    R701E_K2 = db.Column(db.String(255))
    R701E_K3 = db.Column(db.String(255))
    R701E_K4 = db.Column(db.String(255))
    R701F_K2 = db.Column(db.String(255))
    R701F_K3 = db.Column(db.String(255))
    R701F_K4 = db.Column(db.String(255))
    R701G_K2 = db.Column(db.String(255))
    R701G_K3 = db.Column(db.String(255))
    R701G_K4 = db.Column(db.String(255))
    R701H_K3 = db.Column(db.String(255))
    R701I_K3 = db.Column(db.String(255))
    R701J_K3 = db.Column(db.String(255))
    R702A = db.Column(db.String(255))
    R702B = db.Column(db.String(255))
    R702C = db.Column(db.String(255))
    R702D = db.Column(db.String(255))
    R702E = db.Column(db.String(255))
    R702F = db.Column(db.String(255))
    R703A = db.Column(db.String(255))
    R703B = db.Column(db.String(255))
    R703C = db.Column(db.String(255))
    R703D = db.Column(db.String(255))
    R703E = db.Column(db.String(255))
    R703F = db.Column(db.String(255))
    R703G = db.Column(db.String(255))
    R704A_K2 = db.Column(db.String(255))
    R704A_K3 = db.Column(db.String(255))
    R704A_K4 = db.Column(db.String(255))
    R704A_K5 = db.Column(db.String(255))
    R704B_K2 = db.Column(db.String(255))
    R704B_K3 = db.Column(db.String(255))
    R704B_K4 = db.Column(db.String(255))
    R704B_K5 = db.Column(db.String(255))
    R704C_K2 = db.Column(db.String(255))
    R704C_K3 = db.Column(db.String(255))
    R704C_K4 = db.Column(db.String(255))
    R704C_K5 = db.Column(db.String(255))
    R704D_K2 = db.Column(db.String(255))
    R704D_K3 = db.Column(db.String(255))
    R704D_K4 = db.Column(db.String(255))
    R704D_K5 = db.Column(db.String(255))
    R704E_K2 = db.Column(db.String(255))
    R704E_K3 = db.Column(db.String(255))
    R704E_K4 = db.Column(db.String(255))
    R704E_K5 = db.Column(db.String(255))
    R704F_K2 = db.Column(db.String(255))
    R704F_K3 = db.Column(db.String(255))
    R704F_K4 = db.Column(db.String(255))
    R704F_K5 = db.Column(db.String(255))
    R704G_K2 = db.Column(db.String(255))
    R704G_K3 = db.Column(db.String(255))
    R704G_K4 = db.Column(db.String(255))
    R704G_K5 = db.Column(db.String(255))
    R704H_K2 = db.Column(db.String(255))
    R704H_K3 = db.Column(db.String(255))
    R704H_K4 = db.Column(db.String(255))
    R704H_K5 = db.Column(db.String(255))
    R704I_K2 = db.Column(db.String(255))
    R704I_K3 = db.Column(db.String(255))
    R704I_K4 = db.Column(db.String(255))
    R704I_K5 = db.Column(db.String(255))
    R704J_K2 = db.Column(db.String(255))
    R704J_K3 = db.Column(db.String(255))
    R704J_K4 = db.Column(db.String(255))
    R704J_K5 = db.Column(db.String(255))
    R704K_K2 = db.Column(db.String(255))
    R704K_K3 = db.Column(db.String(255))
    R704L_K2 = db.Column(db.String(255))
    R704L_K3 = db.Column(db.String(255))
    R704L_K4 = db.Column(db.String(255))
    R704L_K5 = db.Column(db.String(255))
    R704M_K2 = db.Column(db.String(255))
    R704M_K4 = db.Column(db.String(255))
    R704M_K5 = db.Column(db.String(255))
    R705A = db.Column(db.String(255))
    R705B = db.Column(db.String(255))
    R706A1 = db.Column(db.String(255))
    R706A2 = db.Column(db.String(255))
    R706B = db.Column(db.String(255))
    R706C = db.Column(db.String(255))
    R706D = db.Column(db.String(255))
    R707 = db.Column(db.String(255))
    R708 = db.Column(db.String(255))
    R709A_K2 = db.Column(db.String(255))
    R709A_K3 = db.Column(db.String(255))
    R709A_K4 = db.Column(db.String(255))
    R709B_K2 = db.Column(db.String(255))
    R709B_K3 = db.Column(db.String(255))
    R709B_K4 = db.Column(db.String(255))
    R709C_K2 = db.Column(db.String(255))
    R709C_K3 = db.Column(db.String(255))
    R709C_K4 = db.Column(db.String(255))
    R709D_K2 = db.Column(db.String(255))
    R709D_K3 = db.Column(db.String(255))
    R709D_K4 = db.Column(db.String(255))
    R709E_K2 = db.Column(db.String(255))
    R709E_K3 = db.Column(db.String(255))
    R709E_K4 = db.Column(db.String(255))
    R709F_K2 = db.Column(db.String(255))
    R709F_K3 = db.Column(db.String(255))
    R709F_K4 = db.Column(db.String(255))
    R709G_K2 = db.Column(db.String(255))
    R709G_K3 = db.Column(db.String(255))
    R709G_K4 = db.Column(db.String(255))
    R709H_K2 = db.Column(db.String(255))
    R709H_K3 = db.Column(db.String(255))
    R709H_K4 = db.Column(db.String(255))
    R710 = db.Column(db.String(255))
    R711A = db.Column(db.String(255))
    R711B = db.Column(db.String(255))
    R711C = db.Column(db.String(255))
    R80101 = db.Column(db.String(255))
    R80102 = db.Column(db.String(255))
    R80103 = db.Column(db.String(255))
    R80104 = db.Column(db.String(255))
    R80105 = db.Column(db.String(255))
    R80106 = db.Column(db.String(255))
    R80107 = db.Column(db.String(255))
    R802 = db.Column(db.String(255))
    R803A = db.Column(db.String(255))
    R803B = db.Column(db.String(255))
    R803C = db.Column(db.String(255))
    R803D = db.Column(db.String(255))
    R803E = db.Column(db.String(255))
    R803F = db.Column(db.String(255))
    R803G = db.Column(db.String(255))
    R803H = db.Column(db.String(255))
    R804A1 = db.Column(db.String(255))
    R804B1 = db.Column(db.String(255))
    R805A = db.Column(db.String(255))
    R805B = db.Column(db.String(255))
    R805C = db.Column(db.String(255))
    R805D = db.Column(db.String(255))
    R805E = db.Column(db.String(255))
    R805F = db.Column(db.String(255))
    R805G = db.Column(db.String(255))
    R805H = db.Column(db.String(255))
    R805I = db.Column(db.String(255))
    R806 = db.Column(db.String(255))
    R807A = db.Column(db.String(255))
    R807B = db.Column(db.String(255))
    R901 = db.Column(db.String(255))
    R902A1 = db.Column(db.String(255))
    R902A2 = db.Column(db.String(255))
    R902B1 = db.Column(db.String(255))
    R902B2 = db.Column(db.String(255))
    R903A_K2 = db.Column(db.String(255))
    R903A_K3 = db.Column(db.String(255))
    R903B_K2 = db.Column(db.String(255))
    R903B_K3 = db.Column(db.String(255))
    R903C_K2 = db.Column(db.String(255))
    R903C_K3 = db.Column(db.String(255))
    R903D_K2 = db.Column(db.String(255))
    R903D_K3 = db.Column(db.String(255))
    R903E_K2 = db.Column(db.String(255))
    R903E_K3 = db.Column(db.String(255))
    R903F_K2 = db.Column(db.String(255))
    R903F_K3 = db.Column(db.String(255))
    R903G_K2 = db.Column(db.String(255))
    R903G_K3 = db.Column(db.String(255))
    R903H_K2 = db.Column(db.String(255))
    R903H_K3 = db.Column(db.String(255))
    R903I_K2 = db.Column(db.String(255))
    R903I_K3 = db.Column(db.String(255))
    R903J_K2 = db.Column(db.String(255))
    R903J_K3 = db.Column(db.String(255))
    R904 = db.Column(db.String(255))
    R1001A = db.Column(db.String(255))
    R1001B1 = db.Column(db.String(255))
    R1001B2 = db.Column(db.String(255))
    R1001C1 = db.Column(db.String(255))
    R1001C2 = db.Column(db.String(255))
    R1001C3 = db.Column(db.String(255))
    R1002A_K2 = db.Column(db.String(255))
    R1002A_K3 = db.Column(db.String(255))
    R1002A_K4 = db.Column(db.String(255))
    R1002A_K5 = db.Column(db.String(255))
    R1002A_K6 = db.Column(db.String(255))
    R1002A_K7 = db.Column(db.String(255))
    R1002B_K2 = db.Column(db.String(255))
    R1002B_K3 = db.Column(db.String(255))
    R1002B_K4 = db.Column(db.String(255))
    R1002B_K5 = db.Column(db.String(255))
    R1002B_K6 = db.Column(db.String(255))
    R1002B_K7 = db.Column(db.String(255))
    R1002C_K2 = db.Column(db.String(255))
    R1002C_K3 = db.Column(db.String(255))
    R1002C_K4 = db.Column(db.String(255))
    R1002C_K5 = db.Column(db.String(255))
    R1002C_K6 = db.Column(db.String(255))
    R1002C_K7 = db.Column(db.String(255))
    R1002D_K2 = db.Column(db.String(255))
    R1002D_K3 = db.Column(db.String(255))
    R1002D_K4 = db.Column(db.String(255))
    R1002D_K5 = db.Column(db.String(255))
    R1002D_K6 = db.Column(db.String(255))
    R1002D_K7 = db.Column(db.String(255))
    R1003A = db.Column(db.String(255))
    R1003B = db.Column(db.String(255))
    R1004A = db.Column(db.String(255))
    R1004B = db.Column(db.String(255))
    R1005A = db.Column(db.String(255))
    R1005B = db.Column(db.String(255))
    R1006 = db.Column(db.String(255))
    R1007A = db.Column(db.String(255))
    R1007B = db.Column(db.String(255))
    R1008A = db.Column(db.String(255))
    R1008B = db.Column(db.String(255))
    R1008C = db.Column(db.String(255))
    R1009A_K2 = db.Column(db.String(255))
    R1009A_K3 = db.Column(db.String(255))
    R1009B_K2 = db.Column(db.String(255))
    R1009B_K3 = db.Column(db.String(255))
    R1009C_K2 = db.Column(db.String(255))
    R1009C_K3 = db.Column(db.String(255))
    R1009D_K2 = db.Column(db.String(255))
    R1009D_K3 = db.Column(db.String(255))
    R1103A_K4 = db.Column(db.String(255))
    R1103A_K5 = db.Column(db.String(255))
    R1103A_K6 = db.Column(db.String(255))
    R1103A_K7 = db.Column(db.String(255))
    R1103B_K2 = db.Column(db.String(255))
    R1103B_K3 = db.Column(db.String(255))
    R1103B_K6 = db.Column(db.String(255))
    R1103B_K7 = db.Column(db.String(255))
    R1103C_K2 = db.Column(db.String(255))
    R1103C_K3 = db.Column(db.String(255))
    R1103C_K4 = db.Column(db.String(255))
    R1103C_K5 = db.Column(db.String(255))
    R1201A = db.Column(db.String(255))
    R1201B = db.Column(db.String(255))
    R1201C = db.Column(db.String(255))
    R1201D = db.Column(db.String(255))
    R1201E = db.Column(db.String(255))
    R1201F = db.Column(db.String(255))
    R1201G = db.Column(db.String(255))
    R1201H = db.Column(db.String(255))
    R1202A = db.Column(db.String(255))
    R1202B = db.Column(db.String(255))
    R1203A = db.Column(db.String(255))
    R1203B = db.Column(db.String(255))
    R1204A = db.Column(db.String(255))
    R1204B = db.Column(db.String(255))
    R1204C = db.Column(db.String(255))
    R1205 = db.Column(db.String(255))
    R1206 = db.Column(db.String(255))
    R1207 = db.Column(db.String(255))
    R1208 = db.Column(db.String(255))
    R1209 = db.Column(db.String(255))
    R1210 = db.Column(db.String(255))
    R1211 = db.Column(db.String(255))
    R1212A = db.Column(db.String(255))
    R1212B = db.Column(db.String(255))
    R1212C = db.Column(db.String(255))
    R1212D = db.Column(db.String(255))
    R1213A = db.Column(db.String(255))
    R1213B = db.Column(db.String(255))
    R1214A = db.Column(db.String(255))
    R1214B = db.Column(db.String(255))
    R1214C = db.Column(db.String(255))
    R1215A_K2 = db.Column(db.String(255))
    R1215A_K3 = db.Column(db.String(255))
    R1215B_K2 = db.Column(db.String(255))
    R1215B_K3 = db.Column(db.String(255))
    R1215C_K2 = db.Column(db.String(255))
    R1215C_K3 = db.Column(db.String(255))
    R1301A = db.Column(db.String(255))
    R1301B1_K2 = db.Column(db.String(255))
    R1301B1_K3 = db.Column(db.String(255))
    R1301B1_K4 = db.Column(db.String(255))
    R1301B1_K5 = db.Column(db.String(255))
    R1301B2_K2 = db.Column(db.String(255))
    R1301B2_K3 = db.Column(db.String(255))
    R1301B2_K4 = db.Column(db.String(255))
    R1301B2_K5 = db.Column(db.String(255))
    R1301B3_K2 = db.Column(db.String(255))
    R1301B3_K3 = db.Column(db.String(255))
    R1301B3_K4 = db.Column(db.String(255))
    R1301B3_K5 = db.Column(db.String(255))
    R1301B4_K2 = db.Column(db.String(255))
    R1301B4_K3 = db.Column(db.String(255))
    R1301B4_K4 = db.Column(db.String(255))
    R1301B4_K5 = db.Column(db.String(255))
    R1301B5_K2 = db.Column(db.String(255))
    R1301B5_K3 = db.Column(db.String(255))
    R1301B5_K4 = db.Column(db.String(255))
    R1301B5_K5 = db.Column(db.String(255))
    R1301B6_K2 = db.Column(db.String(255))
    R1301B6_K3 = db.Column(db.String(255))
    R1301B6_K4 = db.Column(db.String(255))
    R1301B6_K5 = db.Column(db.String(255))
    R1301B7_K2 = db.Column(db.String(255))
    R1301B7_K3 = db.Column(db.String(255))
    R1301B7_K4 = db.Column(db.String(255))
    R1301B7_K5 = db.Column(db.String(255))
    R1302A = db.Column(db.String(255))
    R1302B = db.Column(db.String(255))
    R1303A01K3 = db.Column(db.String(255))
    R1303A01K4 = db.Column(db.String(255))
    R1303A02K3 = db.Column(db.String(255))
    R1303A02K4 = db.Column(db.String(255))
    R1303A03K3 = db.Column(db.String(255))
    R1303A03K4 = db.Column(db.String(255))
    R1303A04K3 = db.Column(db.String(255))
    R1303A04K4 = db.Column(db.String(255))
    R1303A05K3 = db.Column(db.String(255))
    R1303A05K4 = db.Column(db.String(255))
    R1303A06K3 = db.Column(db.String(255))
    R1303A06K4 = db.Column(db.String(255))
    R1303A07K3 = db.Column(db.String(255))
    R1303A07K4 = db.Column(db.String(255))
    R1303A08K3 = db.Column(db.String(255))
    R1303A08K4 = db.Column(db.String(255))
    R1303A09K3 = db.Column(db.String(255))
    R1303A09K4 = db.Column(db.String(255))
    R1303A10K3 = db.Column(db.String(255))
    R1303A10K4 = db.Column(db.String(255))
    R1303B = db.Column(db.String(255))
    R1304A = db.Column(db.String(255))
    R1304B = db.Column(db.String(255))
    R1304C = db.Column(db.String(255))
    R1304D = db.Column(db.String(255))
    R1304E = db.Column(db.String(255))
    R1305 = db.Column(db.String(255))
    R1306A = db.Column(db.String(255))
    R1306B1 = db.Column(db.String(255))
    R1306B2 = db.Column(db.String(255))
    R1307 = db.Column(db.String(255))
    R1308A = db.Column(db.String(255))
    R1308B = db.Column(db.String(255))
    R1309 = db.Column(db.String(255))
    R1401A1_K2 = db.Column(db.String(255))
    R1401A1_K3 = db.Column(db.String(255))
    R1401A1_K4 = db.Column(db.String(255))
    R1401A1_K5 = db.Column(db.String(255))
    R1401A2_K2 = db.Column(db.String(255))
    R1401A2_K3 = db.Column(db.String(255))
    R1401A2_K4 = db.Column(db.String(255))
    R1401A2_K5 = db.Column(db.String(255))
    R1401A3_K2 = db.Column(db.String(255))
    R1401A3_K3 = db.Column(db.String(255))
    R1401A3_K4 = db.Column(db.String(255))
    R1401A3_K5 = db.Column(db.String(255))
    R1401A4_K2 = db.Column(db.String(255))
    R1401A4_K3 = db.Column(db.String(255))
    R1401A4_K4 = db.Column(db.String(255))
    R1401A4_K5 = db.Column(db.String(255))
    R1401B1_K2 = db.Column(db.String(255))
    R1401B1_K3 = db.Column(db.String(255))
    R1401B1_K5 = db.Column(db.String(255))
    R1401B2_K2 = db.Column(db.String(255))
    R1401B2_K3 = db.Column(db.String(255))
    R1401B2_K5 = db.Column(db.String(255))
    R1401B3_K2 = db.Column(db.String(255))
    R1401B3_K3 = db.Column(db.String(255))
    R1401B3_K5 = db.Column(db.String(255))
    R1401C1_K2 = db.Column(db.String(255))
    R1401C1_K3 = db.Column(db.String(255))
    R1401C1_K5 = db.Column(db.String(255))
    R1401C2_K2 = db.Column(db.String(255))
    R1401C2_K3 = db.Column(db.String(255))
    R1401C2_K5 = db.Column(db.String(255))
    R1401C3_K2 = db.Column(db.String(255))
    R1401C3_K3 = db.Column(db.String(255))
    R1401C3_K5 = db.Column(db.String(255))
    R1501A_K2 = db.Column(db.String(255))
    R1501A_K3 = db.Column(db.String(255))
    R1501B_K2 = db.Column(db.String(255))
    R1501B_K3 = db.Column(db.String(255))
    R1501C1_K2 = db.Column(db.String(255))
    R1501C1_K3 = db.Column(db.String(255))
    R1501C2_K2 = db.Column(db.String(255))
    R1501C2_K3 = db.Column(db.String(255))
    R1501C3_K2 = db.Column(db.String(255))
    R1501C3_K3 = db.Column(db.String(255))
    R1501C4_K2 = db.Column(db.String(255))
    R1501C4_K3 = db.Column(db.String(255))
    R1501C5_K2 = db.Column(db.String(255))
    R1501C5_K3 = db.Column(db.String(255))
    R1501C6_K2 = db.Column(db.String(255))
    R1501C6_K3 = db.Column(db.String(255))
    R1502A = db.Column(db.String(255))
    R1502B = db.Column(db.String(255))
    R1502C = db.Column(db.String(255))
    R1503A = db.Column(db.String(255))
    R1503B = db.Column(db.String(255))
    R1503C = db.Column(db.String(255))
    R1503D = db.Column(db.String(255))
    R1601A_K2 = db.Column(db.String(255))
    R1601A_K3 = db.Column(db.String(255))
    R1601A_K4 = db.Column(db.String(255))
    R1601A_K5 = db.Column(db.String(255))
    R1601B_K2 = db.Column(db.String(255))
    R1601B_K3 = db.Column(db.String(255))
    R1601B_K4 = db.Column(db.String(255))
    R1601B_K5 = db.Column(db.String(255))
    R1601C_K2 = db.Column(db.String(255))
    R1601D_K2 = db.Column(db.String(255))
    R1602 = db.Column(db.String(255))
    id = db.Column(db.Integer, primary_key=True)
